Bug 132799 - hal-devel doesn't require dbus-devel
Summary: hal-devel doesn't require dbus-devel
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: hal
Version: 3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Zeuthen
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC3Target
TreeView+ depends on / blocked
 
Reported: 2004-09-17 07:45 UTC by Alexander Larsson
Modified: 2013-03-06 03:41 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-09-21 07:42:14 UTC


Attachments (Terms of Use)

Description Alexander Larsson 2004-09-17 07:45:14 UTC
hal-devel doesn't require dbus-devel. It should.

Comment 1 David Zeuthen 2004-09-21 07:42:14 UTC
Fixed in hal-0.2.98-4


Note You need to log in before you can comment on or make changes to this bug.